WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— Add-On para WorldWideScripts.net

@pt1wwsAssine o nosso feed para se manter atualizado!

Novo! Siga-nos o que você quiser!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Descrição

Tudo em Um e-mail para o WordPress é uma extensão para o WordPress e-mail enviando que adiciona características ausentes nativamente:

Características

  • "De" editor campo email para substituir o padrão do WordPress.
  • suporte SMTP para permitir o envio de e-mails através de um servidor externo.
  • e-mails HTML com modelo à moda em vez de texto simples.
  • WYSYWYG editor de modelo e previewer.
  • Sistema editor de e-mails (registro de novo usuário, recuperação de senha, notificações de comentários, etc)
  • WP-Ecommerce e BuddyPress e-mails theming.
  • Multisite compatível!
  • autenticação SMTP e SSL.
  • Built-in test-mail do remetente para detectar erros no início.
  • interface simples e elegante.
Por favor, note que a entrega Email avançada é um tweaker e-mails enviados que ajuda você a enviar e-mails quando você precisa de flexibilidade modo que as opções WP padrão fornecem. Não é um cliente de e-mail baseado Wordpress ou mass-mailer.

Apoio

O suporte para este item inclui correções de bugs / correções para problemas de compatibilidade. Configurá-lo direito ainda é de sua responsabilidade e pode precisar de algum conhecimento técnico, por isso recomenda-se entrar em contato com o administrador do servidor de correio para opções corretas.

Requerimentos do sistema

  • WordPress 3.2. Provavelmente, tudo em um e-mail irá funcionar com a versão mais antiga, mas não foi testado sobre eles. WordPress 3.3 é recomendado para apoiar WYSIWYG editor de modelo de e-mail.
  • versão mínima PHP necessária é 5.2.
  • IE6 não é suportado pela área de administração.



histórico de lançamento

  • v.1.5 apoio BuddyPress acrescentou
  • v1.0.13 Gravidade problema formas fixas
  • v1.0.6 WooCommerce Compatível
  • versão de correções v1.0.5 para conexões criptografadas.
  • v1.0.4 Bugfix release - página de configurações não mostrou direita.
  • v1.0.2 - PHP 5.4 compatível.
  • v1.0.1 - Configurações bug corrigido, apoio comentários acrescentou.
  • v1.0 - Versão inicial

Download
Outros componentes nesta categoriaTodos os componentes deste autor
ComentáriosPerguntas mais frequentes perguntas e respostas

Propriedades

Criado:
January 13 12

Última atualização:
10 16 de janeiro

Alta resolução:
Não

Compatível com:
BuddyPress 2.3.x, 2.2.x BuddyPress, BuddyPress 2.1.x, 2.0.x BuddyPress, BuddyPress 1.9.x, 1.8.x BuddyPress, BuddyPress 1.7.x, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5.2, WooCommerce 2.4.x, 2.3.x WooCommerce, WooCommerce 2.2.x, 2.1.x WooCommerce, WooCommerce 2.0.x, 1.6.x WooCommerce, WooCommerce 1.6.5.1, WooCommerce 1.6, 1.5 WooCommerce

arquivos incluídos:
JavaScript JS, HTML, CSS, PHP

Versão do software:
WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

Palavras-chave

comé, rcio eletrô, nico, comé, rcio eletrô, nico, Todos os itens, autenticaç, ã, o, comentá, rios, o email, html, smtp, modelo, puxã, o